var keyword=new Array()
var username="yohoad"
var url="http://www.yoho.com/search.php"
<!--
keyword[0]="sex"
keyword[1]="women"
keyword[2]="love"
keyword[3]="chat"
keyword[4]="free+credit+report"
keyword[5]="dating"
keyword[6]="online+dating"
keyword[7]="cam"
keyword[8]="men"
keyword[9]="sex"
keyword[10]="woman"
keyword[11]="web+cam"
keyword[12]="romance"
keyword[13]="credit+counseling"
keyword[14]="man"
keyword[15]="finance"
keyword[16]="free+newsletter"
keyword[17]="note+liquidator"
keyword[18]="real+estate+notes"
keyword[19]="site+builder"
keyword[20]="sex"
keyword[21]="health+insurance"
keyword[22]="dating"
keyword[23]="adoption"
keyword[24]="distance+learning"
keyword[25]="futures+trading"
keyword[26]="credit+counseling"
keyword[27]="car+warranty"
keyword[28]="careers"
keyword[29]="credit+counseling"
keyword[30]="cash+advance"
//--> 
keyword[0]="cigars"
keyword[1]="cigar"
keyword[2]="tobacco"
keyword[3]="games"
keyword[4]="free+credit+report"
keyword[5]="adoption"
keyword[6]="Online+Casinos"
keyword[7]="cigars"
keyword[8]="Breast+Enhancement"
keyword[9]="cigar"
keyword[10]="tobacco"
keyword[11]="Breast+Enhancement"
keyword[12]="Online+Casinos"
keyword[13]="credit+counseling"
keyword[14]="Breast+Enhancement"
keyword[15]="finance"
keyword[16]="cigars"
keyword[17]="adoption"
keyword[18]="real+estate+notes"
keyword[19]="adoption"
keyword[20]="games"
keyword[21]="health+insurance"
keyword[22]="tobacco"
keyword[23]="adoption"
keyword[24]="distance+learning"
keyword[25]="futures+trading"
keyword[26]="credit+counseling"
keyword[27]="car+warranty"
keyword[28]="games"
keyword[29]="credit+counseling"
keyword[30]="cash+advance"

var winfeatures="toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes, copyhistory=no,resizable=no,alwaysraised=yes,width=800,height=600,left=10,top=10"
 
function get_cookie(Name) {
  var search = Name + "="
  var returnvalue = "";
  if (document.cookie.length > 0) {
    offset = document.cookie.indexOf(search)
    if (offset != -1) { // if cookie exists
      offset += search.length
      // set index of beginning of value
      end = document.cookie.indexOf(";", offset);
      // set index of end of cookie value
      if (end == -1)
         end = document.cookie.length;
      returnvalue=unescape(document.cookie.substring(offset, end))
      }
   }
  return returnvalue;
}
 
function loadornot(){
if (get_cookie('popunder')==''){
loadpopunder()
document.cookie="popunder=yes"
}
}
 
function loadpopunder(popup_sw){
var popunder = url + "?keywords=" + keyword[Math.floor(Math.random()*(keyword.length))]+ "&username=" + username
var rnd = Math.round(Math.random() * 10000000);
if  (popup_sw != 'N') {
<!--AdRevolver code begin-->
<!--
//    popunder="http://media.adrevolver.com/adrevolver/banner?place=673&cpy="+rnd
//    winfeatures="width=0,height=0,scrolling=no,allowtransparency=true,frameborder=0,marginheight=0,marginwidth=0"
//    win2=window.open(popunder,"",winfeatures)
//    win2.blur()
//-->
<!--AdRevolver code end-->

    popunder="http://www.yoho.com"
    winfeatures="toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes, copyhistory=no,resizable=no,alwaysraised=yes,width=800,height=600,left=10,top=10"
    win2=window.open(popunder,"",winfeatures)
    win2.blur()
<!--
//    popunder="http://77blog.com/index.htm"
//    winfeatures="toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes, copyhistory=no,resizable=no,alwaysraised=yes,width=800,height=600,left=100,top=100"
//    win3=window.open(popunder,"",winfeatures)
//    win3.blur()
//    window.focus()
-->
}

}
 